/* Localized versions of Info.plist keys */

CFBundleName = "SimpleSaver";
CFBundleShortVersionString = "SimpleSaver version 0.0.1d1";
CFBundleGetInfoString = "SimpleSaver version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
